/** Shopify CDN: Minification failed

Line 223:0 Unexpected "}"

**/
.product-badges .badge-alto_verao{
   background: #C58940; 
}
.product-badges .badge-produto_em_alta{
   background: #000000; 
}
.product-badges .badge-discount_badge{
   background:linear-gradient(130deg,#4d3d2d,#c58940); 
}

 minicart-recommendations .product-item__media--ratio {
    --aspect-ratio: 435 / 435 !important;
} 

.whatsapp-float {
    position: fixed;
    bottom: 10px;
    right: 30px;
    z-index: 2;
}


.minicart-form .product-badges {
    display: none;
}
.minicart-form a.product-item__name{
    font-size: 16px;
          
}
.minicart-form .product-item__information .card-product-price, 
.sticky-add-cart .product-item__information .card-product-price {
    font-size: 14px;    
}
.minicart-form .product-item__information, sticky-add-cart .product-item__information {
    text-align: left;
    padding: 0 !important;
}
.minicart-form .product-item__price, sticky-add-cart .product-item__price {
    justify-content: start;
}
.minicart-form .product-item__wrapper-card .product__media.product-item__media--ratio, 
sticky-add-cart .product-item__wrapper-card .product__media.product-item__media--ratio {
    border-radius: 10px;
}
.minicart-form .product-item__wrapper-card, sticky-add-cart .product-item__wrapper-card { 
    border-radius: 10px;
}
sticky-add-cart .product-item__wrapper-card{
    background-color:transparent;
}
sticky-add-cart .sticky__item-info .product_submit_button {
    font-size: 14px;
    padding: 10px 19px;
}
sticky-add-cart .sticky__item-info {
    align-items: center;
}
sticky-add-cart a.product-item__name {
     font-size: 14px;
}
.sec__products-carousel slide-section .swiper-slide .multi-content_wraper .banner__media:before{
    display:none;
}
.sec__products-carousel slide-section .swiper-slide {
    height: auto;
}
.sec__products-carousel slide-section .swiper-slide .multi-content_wraper .banner__media picture img, 
.sec__products-carousel slide-section .swiper-slide .multi-content_wraper .banner__media picture {
    position: relative;
}
.product-item__product-form .tbscart {
    position: static;   
    width: 275px;
    background-color: #000;
    color: #fff;
    border-radius: 50px;
    max-width: 100%;
    font-weight: 800;
    font-size: 16px;
    letter-spacing: 0;
    font-style: italic;
    min-width: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 13px;
    padding: 13px 30px;
}
.product-reviews .jdgm-prev-badge .jdgm-prev-badge__text, .product-detail__information .jdgm-prev-badge .jdgm-prev-badge__text {
    font-size: 16px;
    font-weight: 800;
    font-style: italic; 
    visibility: visible;
}
.product-reviews .jdgm-prev-badge, .product-detail__information .jdgm-prev-badge  {
    display: flex !important;
    align-items: center;
    gap: 8px;
}

.product-item__information {    
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 0 0 15px 15px;
}
.minicart-form .product-item__product-form {
    display: none;
}
.product-item__product-form .tbscart .btn-action {
    opacity: 1;
}
sticky-add-cart .product-item__product-form {
    display: none;
}

.home-logo-img {
    transform: translate(-50%, -50%);
}
h1, h2, h3, h4, h5, h6{
      font-family: 'Sora', sans-serif !important;
      letter-spacing:0 !important;
}
.testimonials_design- .swiper-slide .sec__content .sec__content-heading {   
    color:#121212 !important;
}
.tab_comparison .gp-tab-header-list li.gp-tab-item {
    border-radius: 50px;
}
.tab_comparison .gp-tab-header-list {
    justify-content: space-between !important;
}
.product-badges.main-product {
    position: static;
    flex-direction: row;
    margin-bottom: 10px;
}
a.product-item__name {
    font-size: 20px;
    font-weight: 800;
    text-transform: inherit !important;
    font-style:italic;

}
.minicart-form .product-item__information .product-list-action .product-item__product-form {
    display: block;
}
.product-item__information {
    text-align: center;    
}
.product-item__price {
    justify-content: center;
}
.product-item__information .card-name {
    padding-right: 0;
}
.product-item__information .card-product-price {
    font-size: 18px;
    font-style: italic;
}
.product-item__information .card-product-price span.price {
    font-weight: 800;
    color: #8A4B22;
}
.product-item__information .price-regular .price-item {
    font-weight: 800;
}

.main-product .product-detail__media {
    position: relative;
}
.product-badges.main-product-2 {
    top: 12px;
    left: 74px;
}
.reelUp_product_page_stories_template .reelUp_card_body .reelUp_card_video {
    border: 0 !important;
}
.reelUp_card_body {
    background: none !important;
}
.template-cart minicart-recommendations .swiper-slide .product-item__wrapper-card {
    display: block;
}
.template-cart minicart-recommendations .swiper-slide .product-item__wrapper-card .product-item__inner {
    width: 100%;
}
.template-cart minicart-recommendations .swiper-slide .product-item__wrapper-card .product-list-action {
    display: none;
}
.template-cart minicart-recommendations .swiper-slide .product-item__wrapper-card .product-item__information{
    padding-top:15px;
}
.template-cart minicart-recommendations .minicart-heading{
    margin-bottom:30px;
}

#shopify-section-template--25659895152940__faq_HjYTFg .section.pt-min.pb-min.sec__faq.color-scheme-0f53dd41-fd78-4d8a-b425-f69003a170b5.gradient, 
#shopify-section-template--25659895152940__faq_MWF4wD .section.pt-min.pb-min.sec__faq.color-scheme-0f53dd41-fd78-4d8a-b425-f69003a170b5.gradient {
    background: #FFF9F4;
    padding: 50px 10px;
    margin-top: -80px;
}


faq-item .faq-section-items h3 {
   border-bottom:none;
   padding:0;   
   text-transform: capitalize;
   color:rgb(255, 255, 255);
}
faq-item .faq-section-items {
    border-radius: 10px;
    padding: 20px 25px;
    margin: 15px 0;
    background: #C58940 !important;
    display: block;
}
}
.sec__faq .section__header h2 {    
    text-transform: capitalize;
}
.sec__faq .section__header .section__header-des p{
   color:rgb(255, 255, 255);
}
#shopify-section-template--25659895152940__rich_text_CbCqA7 .sec__rich-text.rich-text-template--25659895152940__rich_text_CbCqA7 .sec__content-inner {
    background: #f1f1f1;
    border-radius: 10px;
    padding: 20px 20px;
    color: #000;
}


#shopify-section-template--25659895152940__faq_MWF4wD .section.pt-min.pb-min.sec__faq.color-scheme-0f53dd41-fd78-4d8a-b425-f69003a170b5.gradient {
    padding: 50px 10px;
    margin-top: -80px;
}

#shopify-section-template--25659895152940__faq_MWF4wD .sec__content
{
    background: #fff;
    border-radius: 10px;
    padding: 20px 25px;
    color: #000;
}
#shopify-section-template--25659895152940__faq_MWF4wD .sec__content h3
{
   
    color: #000;
}
#shopify-section-template--25659895152940__faq_MWF4wD .section.pt-min.pb-min.sec__faq.color-scheme-2b5c6c91-201d-4fb1-aba3-e6d562656976.gradient {
   
    
    padding: 60px 0;
    margin-top: -50px;

    
}

.class_mix-and-match .product-detail__buy-buttons.button-trigger__sticky.mb-20 {
    display: none;
}
.class_mix-and-match span.price.price-same-style.heading-style {
    display: none;
}
#shopify-section-template--25659895152940__divider_qU6Wrz .section.sec__divider {
    background-image: url("/cdn/shop/files/Wave_Top_Icons.svg?v=1770641972");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 60px;
}
section#shopify-section-template--25659895152940__custom_html_GiAa6E {
    margin-top: -80px;
    background: #f1f1f1;
}
section#shopify-section-template--25659895152940__custom_html_GiAa6E .section.pt-min.pb-min.sec__custom-html.color-scheme-2b5c6c91-201d-4fb1-aba3-e6d562656976.gradient {
   
    background: #f1f1f1;
}



@media (min-width: 768px) {
  .blog-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .mobile_search {
    display: none;
}
  
}

footer .newsletter-form__field-wrapper input {
    background-color: #fff !important;
    height: auto;
    padding: 8px 12px;
    border: 2px solid #C4A574 !important;
    border-radius: 50px;
}
footer .newsletter-form__field-wrapper .newsletter_style3 {
    padding: 0;
}
.newsletter-form__field-wrapper .newsletter-form__button:after {
    display: none;
}
.newsletter-form__field-wrapper .newsletter-form__button {
    background-color: #C4A574 !important;
    padding: 8px 24px !important;
    color: #ffffff;
    border-radius: 50px;
    line-height: 16px;
    height: 36px;
    
}
.newsletter-form__field-wrapper .newsletter-form__button:hover{
   background-color:#b39564 !important;
   color:#fff;
}
footer .footer__blocks {
    justify-content: center;
    gap: 20px;
}
.footer__bottom .footer_bottom-inner .footer__social {
    padding: 0;
    gap: 0 !important;
}
.footer__bottom .footer_bottom-inner {
    justify-content: center;
    border-color: rgb(196 165 116 / 30%);
    padding-top: 24px;
}
.footer__bottom .footer_bottom-inner .footer__social p {
    color: #2d2d2d;
}


.blog-posts-main .blog-posts-item-wrapper .blog-posts-info {
    padding: 0 16px;
    text-align: center;
}
.blog-posts-main .blog-posts-item-wrapper .blog-posts-info h3 a{
    font-size: 24px;
    font-weight: 800;
    color: #000;
    font-style: italic;
}
.blog-posts-main .blog-posts-item-wrapper {
    background: #fff3dc;
    border-radius: 30px;
}
.blog-posts-main .blog-posts-item-wrapper .blog-posts-image a {
    height: 466px;
    border-radius: 30px;
}
.blog-posts-main .blog-posts-item-wrapper .blog-posts-image a img {
    border-radius: 30px;
}
.sec__collection-tab .section__header h2, .sec__blog-post h2, .reviews_heading h2, 
.sec__products-carousel h2.section__header-heading, .sec__related-product h2, .template-cart minicart-recommendations .minicart-heading{
    font-size: 32px;    
    font-weight:600; 
}

/* slider */
.reviews_heading{
    text-align:center;
    margin-bottom: 25px;
}


.reviews_heading p {
    background-color: #C58940;    
    margin: 0 auto;
    display: flex;
    max-width: fit-content;
    color: #fff;
    justify-content: center;
    gap: 6px;
    border-radius: 13px;
    font-size: 17px;
    font-weight: 600;
    padding: 10px 20px;
    font-style:italic;
    font-family: 'Sora', sans-serif;
    
}
.reviews_heading p .jdgm-star.jdgm--on {
    padding-right: 0 !important;
    color: #fff;
}
.reviews_heading p strong{
    font-weight:800;
    color:#fff;
    font-style: normal;
}
.reviews_heading p span {
    font-weight: 400;
    font-style: normal;
}
.reviews_heading h2 {    
    font-family: var(--heading-font) !important;
}
   .carousel {
            display: flex;
            gap: 2.4rem;
            overflow-x: auto;
            scroll-behavior: smooth;
            padding-bottom: 1rem;
            padding: 1rem 0 0;           
            margin: 0 auto 20px;
            scrollbar-width: none;
        }

        .carousel-item {
            flex: 0 0 207px;
            border-radius: 12px;
            transition: transform .3s ease, opacity .3s ease;
            cursor: pointer;
            opacity: .4;
        }
        .carousel-item.active{
            opacity:1;
        }

        .video-wrapper {
            position: relative;
            overflow: hidden;
        }

        .video-wrapper video {
            width: 207px;
            border-radius: 16px;
            height: 368px;
            object-fit: cover;
        }

        .video-wrapper button {
            position: absolute;
            cursor:pointer;
            top: 8px;
            left: 8px;
            background: #0000004d;
            border: none;
            border-radius: 50%;
            width: 44px;
            height: 44px;
            display: flex;
            align-items: center;
            justify-content: center;
        }

        .user-info {
            padding: 10px;
            text-align: center;
        }

        .user-info strong {
            display: flex;
            justify-content: center;
            align-items: center;
            font-size: 15px;
            font-weight: 600;
            margin-bottom: 16px;
            gap: 5px;
        }

        .user-info p {
            font-size: 13px;
            font-style: italic;
            margin-bottom: 16px;
            color: #404040;
        }

.product__badges {
    display: none;
}
.product-badges {
  position: absolute;
  z-index: 2;
  top: 15px;
  left: 15px;
  gap: 8px;
  display: flex;
  flex-direction: column;
}

.product-badges span { 
  text-align: center;
  color: #fff;
  padding: 4px 10px;
  line-height: normal;
  font-size: 12px;
  font-weight: 800;
  font-style: italic;
  border-radius: 50px;
}
.product-item__wrapper-card {   
    background-color: #fff6eb;
    border-radius: 15px;
}
.product-item__wrapper-card .card-name .product-item__button-wishlist {   
    right: 10px;
}
.product-item__wrapper-card .product__media.product-item__media--ratio {
    border-radius: 15px 15px 0 0;
}



section#shopify-section-template--25659894694188__collection_tab_8DTfX6 {
    margin-top: -50px;
}

.product__color-swatches--js {
    border-radius: 50px;
}

.product-short-description {
    background: #FFF8EC;
    padding: 20px;
    border-radius: 10px;
    margin: 20px 0;
    font-size: 16px;
    color: #000;
    font-weight: 400;
}
.product-detail__variant-picker .form__label {
    color: #242424;
    font-weight: bold;
    font-size: 16px;
}
.product-detail__variant-picker .form__label span {
    text-transform: capitalize;
}
.product-detail__variant-picker label.tooltip.pointer.product__color-swatches--js {
    border-radius: 0;
    border-width: 2px;
    padding: 12px 20px;
}
.product_submit_button{
    background: linear-gradient(130deg, #4d3d2d 0%, #c58940 100%);
    color: #fff;
    border-radius: 50px;
    border: 0;
    font-size:16px;
    font-weight:700;
}
.product_submit_button:hover {
    background: linear-gradient(130deg, #4d3d2d 0%, #c58940 100%);
    box-shadow: none !important;       
}
.reelUp_slider_heading.reelUp_widget_heading {
    font-size: 14px !important;
}

.product-form__buttons terms-conditions.w-full.terms-conditions.flex.mt-12.mb-10.skeleton-loading , .product-form__buttons .btn-checkout-dynamic.w-full
{
    display: none;
}
.jdgm-preview-badge .jdgm-prev-badge__stars .jdgm-star {
    color: #FFB325;
    font-size: 14px;
}
.product-detail__title-wrapper .product-detail__meta-value {
    display: none;
}
.product-detail__title-wrapper {
    margin-top: 10px;
}


.trust-flex {
  display: flex !important;
  flex-direction: row !important;
  flex-wrap: nowrap !important;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  max-width: 1100px;
  margin: auto;
}

.trust-item {
  flex: 1;
  text-align: center;
}

.trust-item img {
  width: 56px;
  display: block;
  margin: 0 auto 10px;
}

.trust-item p {
  margin: 0;
  font-size: 14px;
  line-height: 1.3;
}

.sec__custom-liquid .sec__inner .buy-now-btn {
    background: #C58940;
    border-radius: 11px;
    font-weight: 800;
    font-style: italic;
    width: 240px;
}
.sec__custom-liquid .sec__inner {
    text-align: center;
}
.sec__products-carousel {
    overflow: hidden;
}
.testimonials_design- .swiper-slide {
    width: 100% !important;
}
.verson_heading h2 {
    text-transform: math-auto !important;
}
.product-detail__price {
    display: flex;
    align-items: center;
    gap: 12px;
}
.product-detail__price .discount_tbs {
    padding: 3px 8px;
    background-color: #000;
    color: #fff;
    border-radius: 50px;
    line-height: normal;
    font-size: 13px;
    font-weight: 700;
}
.product-detail__price .card-product-price .price-regular .price.heading_weight {
    font-weight: 700;
}
#judgeme_product_reviews {
    display: none;
}
sticky-add-cart .product-badges {
    display: none;
}
.gCpbj5JAG0 h2:after {
    position: absolute;
    content: "";
    background-color: #ffaa004d;
    height: 8px;
    width: 418px;
    max-width: 100%;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.g9wact8gGL p:before, .g9wact8gGL p:after {
    content: "";
    position: relative;
    display: block;
    background: linear-gradient(to right, transparent, hsla(35, 65%, 45%, 0.4));
    width: 48px;
    height: 1px;
}
.g9wact8gGL p:after {    
   background: linear-gradient(to right, hsla(35, 65%, 45%, .4), transparent);
}
.g9wact8gGL p{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:8px;
}
gp-row.gQh6LYmEBa {
    overflow: visible !important;
}
.gKA2Q4hM1D:after {
    content: "";
    position: absolute;
    width: 48px;
    height: 48px;
    background-color: #8b6e46;
    border-radius: 50%;
    left: 50%;
    transform: translateX(-50%);
    top: -24px;
}
.gKA2Q4hM1D:before {
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    background-color: #fa0;
    border-radius: 50%;
    left: 50%;
    transform: translateX(-50%);
    top: -6px;
    z-index: 1;
}


.sec__products-carousel .section__header-des p{
    color: #555555;
    font-size: 13px;
    line-height: 22px;
    max-width: 700px;
    margin: 0 auto;
}
.sec__products-carousel .swiper-slide .sec__content .sec__content-heading {
    color: #4d3d2d;
    letter-spacing: 0;
    font-family: 'Sora', sans-serif;
}
.sec__products-carousel slide-section .swiper-slide .multi-content_wraper {    
    height: 100%; 
    background-color: #fff; 
}
section#shopify-section-template--25659894694188__multi_content_carousel_KwXzDA, #shopify-section-template--25659894694188__rich_text_gtgcX7, 
#shopify-section-template--25659895152940__rich_text_aTWyqd, #shopify-section-template--25659895152940__multi_content_carousel_d6bj7d {
    display: none;
}
section#shopify-section-template--25659894694188__multi_content_carousel_KViakF, #shopify-section-template--25659895152940__multi_content_carousel_Jqn9eB {
    display: block;
} 
.testimonials_design- slide-section .swiper-slide .multi-content_wraper { 
    background-color: transparent;
    height: 100%;
}

  #shopify-section-template--25659894694188__image_card_MRDQWR .sec__image-card slide-section.swiper .image-card_wrapper, 
    #shopify-section-template--25659895152940__image_card_DwwAQ6 .sec__image-card slide-section.swiper .image-card_wrapper{
    background-color: #f1f1f1;
  }
  .reviews_heading p span .jdgm--on::before {
    margin-right: 0;
}
@media(max-width:991px){
    .product-item__product-form .tbscart .icon-icon-cart {
    display: none;
}
.product-item__product-form .tbscart .btn-action {
    display: block;
}
.product-item__product-form .tbscart {   
    font-size: 14px;    
}
.product-reviews .jdgm-prev-badge span {
    word-break: break-all;
}
}
@media(max-width:767px){
    .sec__collection-tab .section__header h2, 
    .sec__blog-post h2, .reviews_heading h2, 
    .sec__products-carousel h2.section__header-heading, 
    .sec__faq .section__header h2, .sec__related-product h2, .template-cart minicart-recommendations .minicart-heading{
        font-size:20px;
    }
    .sec__products-carousel .swiper-slide .sec__content .sec__content-heading { 
    font-size:16px;
}
.template-cart minicart-recommendations .minicart-heading {
    margin-bottom: 20px;
}
.whatsapp-float{
   bottom: 10px;
}

.minicart-form .swiper-slide {
    width: 100% !important;
}
.testimonials_design- .swiper-slide .sec__content .sec__content-heading {
    font-size: 30px;    
}
.sec__related-product .section__header {
    margin-bottom: 15px;
}
.sec__related-product {
    margin-top: 35px;
}
a.product-item__name {
    font-size: 16px;    
}
.product-badges span {  
    font-size: 11px;    
}
.product-item__information .card-product-price {
    font-size: 15px;   
}
faq-item .faq-section-items h3 {    
    font-size: 14px;
}
.sec__collection-tab .section__header {
    margin-bottom: 20px;
}
.reviews_heading h2 {
    margin-bottom: 10px;
    font-family: var(--heading-font) !important;
}
.sec__faq .section__header {
    margin-bottom: 15px;
}
   footer .collapsible-content:not(.filter-content) {
        display: block !important;
    }

    .footer__middle span.open-children-toggle.hidden-md.absolute.inset-0.flex.flex-end {
    display: none;
}

 #shopify-section-template--25659895152940__image_card_DwwAQ6 .sec__image-card slide-section.swiper,
  #shopify-section-template--25659894694188__image_card_MRDQWR .sec__image-card slide-section.swiper {
    border-radius: 20px;
  }
  
  section#shopify-section-template--25659895152940__image_card_DwwAQ6 {
    margin-top: 20px;
}

.reviews_heading p {   
    font-size: 18px;
}
.reviews_heading{ 
    margin-bottom: 0;
}
.sec__blog-post .section__header {
    margin-bottom: 20px;
}
.gCpbj5JAG0 h2:after {  
    width: 300px;  
}
section#shopify-section-template--25659894694188__multi_content_carousel_KwXzDA, #shopify-section-template--25659894694188__rich_text_gtgcX7, 
#shopify-section-template--25659895152940__rich_text_aTWyqd, #shopify-section-template--25659895152940__multi_content_carousel_d6bj7d {
    display: block;
}
section#shopify-section-template--25659894694188__multi_content_carousel_KViakF, #shopify-section-template--25659895152940__multi_content_carousel_Jqn9eB {
    display: none;
}

.product-badges.main-product-2 {    
    left:12px;
}

#shopify-section-template--25659894694188__custom_html_8hRKz3 .section.pt-min.pb-min.sec__custom-html {
    margin-bottom: 0;
}
#shopify-section-template--25659894694188__image_card_MRDQWR .section.pb-min.sec__image-card {
    padding-top: 0;
}



    #shopify-section-template--25659894694188__multi_content_carousel_bf9fz3 .sec__content-inner .sec__content-btn a
{
        width: 80%;
    margin: 0px auto;
}

    .section.pb-min.sec__image-card .swiper .image-card_wrapper {
    background-color: #FFF4DD;
    border-radius:20px;
}
.section.pb-min.sec__image-card {
    background-color: transparent;
}
.blog-posts-main .blog-posts-item-wrapper .blog-posts-image a {
    height: 280px;   
}
.blog-posts-main .blog-posts-item-wrapper .blog-posts-info h3 a{
    font-size: 16px;   
}
.sec__blog-post .blog-posts--grid.grid .blog-posts-title {
    letter-spacing: 0;
    font-style: italic;
}
.sec__blog-post .blog-posts--grid.grid .blog-posts-content p {
    font-weight: 600;
    font-style: italic;
}
#shopify-section-template--25659894694188__multi_content_carousel_KViakF .banner__media.w-full.mb-custom {
    height: 300px;
}


#shopify-section-template--25659895152940__divider_qU6Wrz .section.sec__divider {
    background-size: contain;
    height: 72px;
}


  .trust-item p {
    font-size: 8px;
  }
  .sec__featured-product {
    margin-bottom: 20px !important;
}
.sec__faq.color-scheme-0f53dd41-fd78-4d8a-b425-f69003a170b5 {
    margin-bottom: 20px !important;
}
.sec__rich-text.rich-text-template--25659895152940__rich_text_CbCqA7.color-default {
    margin-bottom: 0 !important;
}
.sec__custom-liquid .sec__inner .buy-now-btn {
    background: #C58940;
    border-radius: 11px;
    font-weight: 800;
    font-style: italic;
    width: 100%;
}
/* mobile-header css */
header-inner .header__menu {
    display: flex;
}
.header__action .header_search {
    display: none;
}
.header_account {
    display: block;
}

}